Author Topic: SYNTAX TO INSTALL EARLIER VERSION CWP  (Read 8454 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
SYNTAX TO INSTALL EARLIER VERSION CWP
« on: March 12, 2017, 08:14:41 AM »
I would like to install a previous version of cwp (Version 0.9.8.152) as the latest released version is breaking my server. The file manager is flawed. I cant upload files above 30kb in size either through webftp or pureftpp.  I just need the syntax to use in requesting the earlier version from the CDN....Thanks

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #1 on: March 12, 2017, 10:28:14 AM »
I have old installer 0.9.80. Do you want it?
“Would you tell me, please, which way I ought to go from here?”
“That depends a good deal on where you want to get to,” said the Cat.
“I don’t much care where–” said Alice.
“Then it doesn’t matter which way you go,” said the Cat.
Neo2SHYAlien's Blog

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #2 on: March 12, 2017, 04:25:13 PM »
you should install latest version  and you can contact us then so we can check this bug
http://centos-webpanel.com/contact
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #3 on: March 13, 2017, 04:42:29 AM »
@ Neo2SHAlien thanks. I just want the wget syntax not the file. @ Admin thanks for your suggestion. I already did that like 5 days ago. Still no reply yet. I'm still waiting. In the meantime, my site has been down for 5 days now, that;s why I need a working version in the interim. The version before the latest update was working real good. Thats why I want to reinstall it, and maybe upgrade when I test the latest update on a test server and feel sure enough that it doesnt have that problem. So please if you will, just show me the correct synatx to use as the ones I have tried (no external help) have failed

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #4 on: March 13, 2017, 07:57:16 AM »
contact us again and we will check it...as we have many other emails waiting your probably got lost or its still on the wait list.
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #5 on: March 13, 2017, 11:10:30 AM »
Ok...so while I await the response, what should I do, register for a new host? or install a different server?

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #6 on: March 13, 2017, 01:46:10 PM »
you need to contact us and include login details so we can check this issue on your server so we could determinate what could be the issue.
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #7 on: March 13, 2017, 05:07:50 PM »
I got this error the last time I tried to install CWP

#############################################
Please wait... installing web server files...
#############################################

Installation FAILED at pure-ftpd
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: mirrors.supportex.net
 * extras: mirror.1000mbps.com
 * updates: nl.mirror.babylon.network
No package pure-ftpd available.
Error: Nothing to do
touch: cannot touch `/etc/pure-ftpd/pure-ftpd.passwd': No such file or directory
cwp-latest: line 239: pure-pw: command not found
Installation FAILED at pure-ftpd

Offline
*
Re: SYNTAX TO INSTALL EARLIER VERSION CWP
« Reply #8 on: March 13, 2017, 10:23:07 PM »
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services